#include <stdlib.h>
#include <stdio.h>

#define CONST_OCT 00110
#define CONST_HEX 0x48

int main(void) {
	printf("0%o en décimal équivaut %d\n", CONST_OCT, CONST_OCT);
	printf("0x%X en décimal équivaut %d\n", CONST_HEX, CONST_HEX);

	return EXIT_SUCCESS;
}
